/*
 * led.c
 *
 *  Created on: 4 апр. 2016 г.
 *      Author: mvinogradov
 */
#include <avr/io.h>
#include "led.h"
#include <avr_helper.h>

void led_init(void)
{
DDR(LED1_PORT)|= _BV(LED1_PIN); 		// enable as output
DDR(LED2_PORT)|= _BV(LED2_PIN);			// enable as output
DDR(BUZZER_PORT)|= _BV(BUZZER_PIN);			// enable as output
}
